To clear a FACE_MAP challenge listed in a OTT.
Notes:
- User is required to enrol facemap before the verification can be successful.
- Rate limit may be applied if there are 5 continuous unsuccessful attempts and OTT creation will be blocked for 15 minutes.
Security
UserToken
Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
Example:f47ac10b-58cc-4372-a567-0e02b2c3d479
Base64-encoded binary data as a string.
For more details how to get this binary, please read FaceTec's export API.
To retrieve Wise's FaceTec public key, please refer to our FaceTec's Get Public Key API.
Example:"<base64_encoded_string>"
- Production Environmenthttps://api.wise.com/v1/one-time-token/facemap/verify
- Sandbox Environmenthttps://api.wise-sandbox.com/v1/one-time-token/facemap/verify
curl -i -X POST \
https://api.wise.com/v1/one-time-token/facemap/verify \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-H 'One-Time-Token: string' \
-H 'X-External-Correlation-Id: f47ac10b-58cc-4372-a567-0e02b2c3d479' \
-d '{
"faceMap": "<base64_encoded_string>"
}'One time token status.
Headers
Echoed back when X-External-Correlation-Id was included in the request. Learn more.
Example:"f47ac10b-58cc-4372-a567-0e02b2c3d479"
Response
{ "oneTimeTokenProperties": { "oneTimeToken": "9f5f5812-2609-4e48-8418-b64437c0c7cd", "challenges": [], "validity": 3600 } }